 
/*  ============================================================================
    # Media Queries
    ========================================================================= */

@media only screen and (min-width: 960px) and (max-width: 1279px) {

.ace-responsive-menu > li > a {
  margin: 0px 0px 0px 0px !important;
	padding: 10px 15px 10px 15px !important;
	}
	

}

@media only screen and (max-width: 959px) {


}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.ace-responsive-menu > li > a {
  margin: 0px 0px 0px 0px !important;
	padding: 10px 10px 10px 10px !important;
	}
	
    
    
}

@media only screen and (max-width: 767px) {
#logo {
  width: 100% !important;
}
  #logo img{
  width: 50% !important;
}
	.qualityrhs {
  width: 100% !important;
	}
		.qualitylhs {
  width: 100% !important;
			margin-bottom: 20px !important;
	}
	.innerprodlhs{
	width: 100% !important;
		margin-bottom: 20px !important;
}
.innerprodrhs{
	width: 100% !important;
	}
	.inqualitywrap li{
	width: 46% !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

    
}

@media only screen and (max-width: 479px) {

      #logo img{
  width: 80% !important;
}
	#banner-wrapper {
  padding: 0px 0 0px 0;
  margin: 0px 0px 0px 0px !important;
	}
	.inqualitywrap li{
	width: 46% !important;
	}
}
